/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

@font-face {
	font-family: headingFont;
	src: url(assets/fonts/MechEffects2BB_ital.otf);
}
@font-face {
	font-family: headingFontReg;
	src: url(assets/fonts/MechEffects1BB_ital.otf);
}
@font-face {
	font-family: curlyFont;
	src: url(assets/fonts/Photoshoot.otf);
}

h1, h2, h3, h4, h5, h6 {
	font-family: headingFont;
}
/* ============ GLOBAL FONT SIZE TESTING ============== */
h1, 
h1.et_pb_contact_main_title, 
.et_pb_title_container h1 {
	font-size: calc(25px + (42 - 25) * ((100vw - 320px) / (1920 - 320))) !important;
}

.et_pb_text_inner h2{
	font-size: calc(20px + (30 - 20) * ((100vw - 320px) / (1920 - 320))) !important;
}
body:not(.home):not(.page-id-29393) .et_pb_text_0 .et_pb_text_inner h2{
	font-size: calc(20px + (30 - 20) * ((100vw - 320px) / (1920 - 320))) !important;
}
body:not(.home) .et_pb_text_0 .et_pb_text_inner h1{
	font-size: calc(55px + (80 - 55) * ((100vw - 320px) / (1920 - 320))) !important;
}
.et_pb_text_inner h3{
	font-size: calc(18px + (23 - 18) * ((100vw - 320px) / (1920 - 320))) !important;
}
.et_pb_slider .et_pb_slide_description .et_pb_slide_title,
.et_pb_slider_1.et_pb_slider .et_pb_slide_description h2.et_pb_slide_title{
	font-size: calc(20px + (30 - 20) * ((100vw - 320px) / (1920 - 320))) !important;
}
.et_pb_text_inner h4{
	font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320))) !important;
}

#et-top-navigation {
    float: none !important;
    clear: both;
}

nav#top-menu-nav, #top-menu {
    float: none;
}

@media screen and (min-width: 1921px) {
	.et_pb_text_inner h2{
		font-size: 30px !important;
	}
	body:not(.home):not(.page-id-29393) .et_pb_text_0 .et_pb_text_inner h2{
		font-size: 30px !important;
	}
	body:not(.home) .et_pb_text_0 .et_pb_text_inner h1{
		font-size: 80px !important;
	}
	.et_pb_text_inner h3{
		font-size: 23px !important;
	}
	.et_pb_slider .et_pb_slide_description .et_pb_slide_title{
		font-size: 30px !important;
	}
	.et_pb_text_inner h4{
		font-size: 16px !important;
	}
}

/* ============ END ============== */
.et_pb_module.curly-font h2{
	font-family: curlyFont;
}
.et_pb_module.curly-font h3{
	font-family: curlyFont;
}
body .et_pb_button{
	font-weight: 600 !important;
	box-shadow: inset 4px 4px 8px rgba(0, 0, 0, 0.25);
	width: 100%;
	text-align: center;
	max-width: 230px;
}
body .et_pb_button.btn-wider{
	width: 100%;
	max-width: 320px;
}
#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 13px;
}
.search-results #breadcrumbs { display: none; }

.et-pb-controllers a {
	width: 16px;
	height: 16px;
	margin-right: 20px;
}

.custom-trip-steel{
	background: url(assets/images/global-steel.jpg);
	height: 85px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.et_pb_module.banner-top-page .et_pb_slide_description h1{
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 800!important;
	font-size: calc(60px + (80 - 60) * ((100vw - 320px) / (1920 - 320))) !important;
	color: #8AC640!important;
	text-shadow: 8px 8px 15px rgba(0,0,0,0.75)!important;
	padding-bottom: 0;
}
.et_pb_module.banner-top-page .et_pb_slide_description h2{
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 800!important;
	text-transform: uppercase!important;
	font-size: calc(30px + (30 - 20) * ((100vw - 320px) / (1920 - 320))) !important;
	text-align: center!important;
	text-shadow: 8px 8px 15px rgba(0,0,0,0.75)!important;
	padding-bottom: 0;
}
.et_pb_module.banner-top-page .et_pb_slide_description .et_pb_slide_content .et_pb_button{
	width: 230px;
	padding: 15.5px 5px !important;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 40px;
}
.et_pb_module.our-services-cta:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	line-height: 0;
	width: 100%;
	background: url(assets/images/services-overlay-img.png);
	height: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
}
.et_pb_module.our-services-cta:before{
	content: "";
	width: 100%;
	height: 100%;
	transition: all 300ms ease 0ms;
	position: absolute;
	top: 0;
	left: 0;
}
.et_pb_module.our-services-cta:hover:before{
	background-color: rgba(138, 198, 64, 0.75);
}
.et_pb_module.our-services-cta:hover .et_pb_promo_description{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
}
.et_pb_module.our-services-cta .et_pb_promo_description h2{
	padding-top: 12px;
}
.et-social-icons li{
	margin-left: 40px;
}
.bottom-nav{
	padding: 13px 0;
}
.bottom-nav li{
	padding-right: 50px;
}
.bottom-nav a{
	font-weight: 600 !important;
}
.et-social-facebook a.icon:before{
	content: url(assets/images/fb-icon.png);
}
.et-social-twitter a.icon:before{
	content: url(assets/images/linkedin-icon.png);
}
.et_pb_scroll_top.et-pb-icon {
	background: #fff;
	bottom: 150px;
	right: 15px;
	font-size: 40px;
	color: #92C020;
	border: 1px solid #E1E1E1;
	border-radius: 100%;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
	font-weight: bold;
	padding: 11px;
}

#footer-bottom{
	border-top: 10px solid #fff;
	background: url(assets/images/global-steel.jpg) no-repeat;
	background-size: cover;
}
#footer-bottom .et-social-icons{
	padding: 13px 0;
}
.footer-phone{
	font-family: headingFont;
	font-size: 30px;
}
.footer-address{
	line-height: 1.7;
	padding-bottom: 20px;
}
#main-footer .footer-widget h4 {
	padding-bottom: 20px;
}
#footer-widgets{
	padding: 4% 0 0;
}
#footer-widgets .footer-widget li{
	padding-left: 0;
}
#footer-widgets .footer-widget li:before{
	display: none;
}
#footer-widgets .footer-widget:last-child{
	text-align: right;
}
#footer-widgets .footer-widget:last-child a.et_pb_button{
	display: block;
	width: 100%;
	margin-left: auto;
	text-align: center;
	padding: 15.5px 0 !important;
	margin-bottom: 10px;
	font-weight: 600;
	cursor: pointer;
	box-shadow: none;
	max-width: 230px;
}
#footer-widgets .footer-widget:last-child a.et_pb_button.btn-two{
	background: #00703C;
}

#footer-widgets .footer-widget:nth-child(2) .textwidget p{
	padding-bottom: 5px;
}

/* FORMS THEMING */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding: 5px 15px !important;
	height: 60px;
	border-radius: 5px;
	font-size: 16px;
}
.gform_wrapper textarea{
	padding: 15px !important;
	border-radius: 5px;
	font-size: 16px !important;
	height: 180px !important;
}
.gform_wrapper li.hidden_label input{
	margin-top: 5px !important;
}

#gform_submit_button_1{
	width: 230px;
	padding: 15.5px 5px !important;
	cursor: pointer;
}

#gform_fields_3 li:first-child.gfmc-column{
	width: 60% !important;
}

#gform_fields_3 li:last-child.gfmc-column{
	width: 40% !important;
	background: #fff;
	border-radius: 5px;
	padding: 30px 20px;
	margin-top: 21px;
}
#gform_fields_3 .gfmc-column ul li#field_3_3,
#gform_fields_3 .gfmc-column ul li#field_3_4{
	margin-top: 4px;
}
#gform_fields_3 .gfmc-column ul li#field_3_2{
	margin-top: 11px;
}
#gform_fields_3 .gfmc-column ul li#field_3_10{
	margin-top: 0;
}
#gform_fields_3 .gfmc-column ul li#field_3_10 div.ginput_container.ginput_container_checkbox{
	background: #fff;
	border-radius: 5px;
	padding: 10px 15px !important;
	margin-top: 10px;
}
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox{
	background: #fff;
	border-radius: 5px;
	padding: 10px 15px !important;
	margin-top: 10px;
}
.et_pb_module.contact-form-con .gform_wrapper ul li.field_description_below div.ginput_container_checkbox{
	padding: 0 !important;
	margin-bottom: 10px;
}
.gform_wrapper .gfield_checkbox li label{
	max-width: 90% !important;
}
#gform_fields_3 .gfmc-column ul li#field_3_10 ul li label#label_3_10_1{
	font-size: 18px;
	font-weight: normal;
	max-width: 95%;
	padding-left: 5px;
}
#gform_fields_3 .gfmc-column ul li#field_3_8{
	margin-top: 0;
	margin-bottom: 25px;
}
#gform_fields_3 .gfmc-column ul li#field_3_8 img{
	margin-bottom: 20px;
}
#gform_fields_3 .gfmc-column ul li#field_3_8 p{
	font-size: 18px;
	font-weight: bold;
	padding: 0 35px;
}
#gform_fields_3 .gfmc-column ul li#field_3_11{
	margin-bottom: 20px;
}
#gform_fields_3 .gfmc-column ul li#field_3_11 ul.gfield_checkbox li{
	margin: 8px 0;
	position: relative;
	padding-left: 22px !important;
	width: 100%;
	max-width: 100%;
}

#gform_fields_3 .gfmc-column ul li#field_3_11 ul.gfield_checkbox li > input[type="checkbox"] {
	position: absolute;
	top: 0;
	left: 0;
}

#gform_fields_3 .gfmc-column ul li#field_3_11 ul.gfield_checkbox li label{
	white-space: break-spaces;
	vertical-align: text-top;
	text-overflow: unset;
	max-width: 100% !important;
	width: 100%;
	display: block;
	font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
}
#gform_fields_3 .gfmc-column ul li#field_3_18{
	margin-top: 12px;
}
#gform_wrapper_3 .gform_footer.top_label{
	padding: 5px 0 10px 0;
	margin: 0 0 0 0;
}
#gform_submit_button_3,
.gform_footer.top_label input[type=submit]{
	width: 240px !important;
	padding: 15.5px 0 !important;
	cursor: pointer;
}

#gform_wrapper_5{
	margin-top: 0;
}
#gform_wrapper_5 ul.gform_fields li.gfield {
	margin: 0;
}
#gform_wrapper_5 .gform_wrapper .hidden_label .gfield_label,
#gform_wrapper_3 .gform_wrapper .hidden_label .gfield_label{
	display: none;
}
#gform_wrapper_5.gform_wrapper .gform_footer{
	margin: 0;
}
#gform_submit_button_5{
	font-size: 16px;
	width: 180px;
	padding: 15.5px 5px !important;
	box-shadow: none;
	cursor: pointer;
}

#gform_fields_3 #field_3_8{
	text-align: center;
}
#gform_wrapper_3 .ginput_complex.ginput_container{
	margin-top: 1px !important;
}
#gform_wrapper_3 .ginput_complex.ginput_container .ginput_full.address_line_1 input[type=text]{
	margin: 0 !important;
}
.et_pb_module.feed-back-form #gform_wrapper_10 ul li#field_10_20{
	background: #fff !important;
	border-radius: 5px;
	padding: 10px 15px !important;
	width: calc(100% - 16px);
}

.gform_wrapper form#gform_12 .top_label input.medium.datepicker {
    width: 100%;
}
/* end */

.custom-footer-con{
	background-image: url(assets/images/footer-bg.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: bottom;
}
#main-header .nav li ul{
	text-align: left;
}
.header-phone,
.custom-widget{
	display: none;
}
.mobile_menu_bar:before{
	color: #fff;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after,
#top-menu .menu-item-has-children>a:first-child:after{
	display: none;
}
#et-secondary-nav .menu-item-has-children>a:first-child,
#top-menu .menu-item-has-children>a:first-child{
	padding-right: 0;
}
#main-header .nav li ul a{
	font-size: 14px;
	font-weight: normal;
}
.et_mobile_menu li a:hover, .nav ul li a:hover{
	background-color: transparent;
	opacity: 1;
	color: #92c020 !important;
}
.et_mobile_menu{
	border-top: 3px solid #8ac640;
	margin-top: 10px;
}
.et_pb_testimonial:before {
	content: url(assets/images/testimonial.png);
	position: static;
	margin-left: 0;
	display: block;
	margin-bottom: 25px;
}
.et-pb-arrow-prev:before{
	content: url(assets/images/left-arrow.png);
}
.et-pb-arrow-next:before{
	content: url(assets/images/right-arrow.png);
}
.et_pb_module.custom-list-style .et_pb_text_inner ul{
	list-style-type: none;
	padding-left: 20px;
}
.et_pb_module.custom-list-style .et_pb_text_inner ul li{
	margin-bottom: 15px;
	position: relative;
}
.et_pb_module.custom-list-style .et_pb_text_inner ul li:last-child{
	margin-bottom: 0;
}
.et_pb_module.custom-list-style .et_pb_text_inner ul li:before{
	content: "";
	width: 7px;
	height: 7px;
	background: #8AC640;
	position: absolute;
	left: -20px;
	top: 10px;
}
.et_pb_module.services-testimonial .et_pb_slide .et_pb_slide_description span.testimonial-who{
	font-weight: bold;
	font-size: 17px;
}
.et_pb_module.latest-news-layout article{
	box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
	padding-bottom: 30px;
}
.et_pb_module.latest-news-layout article:last-child{
	margin-right: 0;
}
.et_pb_module.latest-news-layout article .entry-title{
	font-size: 19px;
	padding: 0 33px;
	margin-bottom: 15px;
}
.et_pb_module.latest-news-layout article .post-content{
	padding: 0 33px;
}
.et_pb_module.latest-news-layout article .post-content p{
	font-size: 15px;
}
.et_pb_module.latest-news-layout article .post-content a{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
}
.t-slider img{
	margin-right: 20px;
}
.flickity-page-dots{
	bottom: -65px !important;
}
.flickity-page-dots .dot{
	width: 7px !important;
	height: 7px !important;
}
.flickity-page-dots .dot.is-selected{
	width: 10px !important;
	height: 10px !important;
	position: relative;
	top: .5px;
}
/* no circle */
.flickity-button {
	background: transparent;
	outline: none;
	border: none;

}
.flickity-button:hover{
	background: transparent;
}
.flickity-button:focus{
	outline:0;
	box-shadow: none;
}
/* big previous & next buttons */
.flickity-prev-next-button {
	width: 100px;
	height: 100px;
}
/* icon color */
.flickity-button-icon {
	fill: white;
}
/* hide disabled button */
.flickity-button:disabled {
	display: none;
}

.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a {
	font-size: calc(14px + (16 - 14) * (100vw - 980px) / (1920 - 980));
}
div #top-menu > li {
	padding-left: calc(10px + (22 - 10) * (100vw - 400px) / (1920 - 980));
}
div #top-menu > li:first-child {
	padding-left: 0;
}

footer#main-footer .container,
header#main-header > .container {
	width: 100%;
	padding: 0 20px;
}

#footer-bottom .bottom-nav > li {
	padding-right: calc(10px + (50 - 10) * (100vw - 400px) / (1920 - 400));
	padding-left: 0;
}
#footer-bottom .bottom-nav a {
	font-size: calc(14px + (20 - 14) * (100vw - 400px) / (1920 - 400));
}
div .flickity-slider img {
	width: 640px;
}
.et_pb_module.custom-form-error .gform_wrapper div.validation_error,
.et_pb_module.custom-form-error .gform_wrapper .validation_message{
	color: #fff;
}
.et_pb_module.custom-form-error .gform_wrapper div.validation_error{
	margin-bottom: 0;
}
.et_pb_module.custom-form-error .gform_wrapper .validation_message{
	padding-top: 5px;
}
.et_pb_module.custom-form-error .gform_confirmation_wrapper .gform_confirmation_message{
	color: #fff;
}

/* css override for gform3 */

#gform_fields_3 .ginput_container_checkbox ul#input_3_11 {
	display: grid;
	gap: 5px;
	grid-template-columns: repeat(auto-fill, minmax(49%, 1fr));
}

/* end css override for gform3 */
#footer-widgets .footer-widget:first-child{
	width: 30.333%;
	padding-top: 40px;
}
#footer-widgets .footer-widget:nth-child(2){
	width: 36.333%;
	margin-right: 4%;
}
#footer-widgets .footer-widget:last-child{
	width: 26.333%;
}

/*header phone*/
div#top-header {
    background-color: #8ac640;
}
div#et-info {
    width: 100%;
    color: #FFF;
    font-family: headingFont;
    font-size: 14px;
	text-align: center;
	padding: 8px 0;
}
div#top-header .container {
    margin: 0;
    width: 100%;
    padding: 0 20px;
}
#main-header a.header-phone {
	/* font-family: headingFontReg;
	font-size: 50px; */
	font-family: 'headingFont';
    font-size: 30px;
}

span#et-info-phone {
    font-family: headingFontReg;
    font-size: 20px;
    letter-spacing: 2px;
}

@media screen and (min-width: 981px){
	div#top-header {
		display: none;
	}
}
@media screen and (min-width: 640px){
	div#et-info {
		text-align: right;
	}
	span#et-info-phone {
		margin-right: 8px;
	}
}
/*end header phone*/

@media screen and (max-width: 1340px){
	#footer-widgets .footer-widget:nth-child(2){
		width: 31.333%;
		margin-right: 3%;
	}
	#footer-widgets .footer-widget:last-child{
		width: 31.333%;
	}

	#gform_fields_3 .gfmc-column ul li#field_3_11 .ginput_container.ginput_container_checkbox {
		padding: 0 !important;
	}
}
@media screen and (max-width: 1124px){
	#footer-widgets .footer-widget:first-child{
		width: 26.333%;
	}
	#footer-widgets .footer-widget:last-child{
		width: 36.333%;
	}
}

@media (min-width: 981px){
	#main-header{
		/* padding: 45px 0 0; */
		background-image: url(assets/images/header-bg.png);
		background-position: top right;
		background-repeat: no-repeat;
	}
	.custom-widget{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		margin-bottom: 50px;
	}
	.custom-widget .et_pb_button{
		display: block;
		width: 230px;
		margin-left: auto;
		text-align: center;
		padding: 15.5px 0 !important;
		margin-bottom: 10px;
		font-weight: 600;
		cursor: pointer;
		margin-bottom: 0;
		box-shadow: none;
		/* max-width: 230px; */
	}
	.custom-widget .et_pb_button:hover{
		padding: 15.5px 0 !important; 
	}
	.custom-widget #search-3{
		background: #8AC640;
		max-width: 298px;
		width: 100%;
		border: 1px solid #fff;
		border-radius: 4px;
		padding: 9px;
		margin-left: 15px;
	}
	.custom-widget #search-3 input[name="s"]{
		padding-left: 35px;
	}
	.custom-widget #search-3 input#searchsubmit{
		border: none;
		color: #111111;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		background-color: transparent;
	}
	.custom-widget #search-3 .searchform div{
		position: relative;
	}
	.custom-widget #search-3 .searchform div:before{
		content: url(assets/images/search-icon.png);
		position: absolute;
		top: 6px;
		left: 5px;
	}
	.logo_container{
		width: 31.3333% !important;
		float: left;
		top: 50%;
		transform: translateY(-50%);
		height: auto !important;
	}
	.logo_container #logo {
		max-height: initial;
	}
	.custom-header-content{
		width: 68.6666%;
		float: right;
		padding-top: 45px;
		padding-left: 20px;
	}
	.header-phone{
		float: right;
		font-family: headingFont;
		font-size: 30px;
		color: #fff;
		margin-bottom: 25px;
		display: block;
	}
	#et-top-navigation{
		float: right;
		padding-top: 0 !important;
		padding-left: 0 !important;
	}
	#et-top-navigation ul{
		text-align: right;
	}
	#top-menu li{
		padding-right: 0;
		padding-left: 22px;
	}
	.banner-top-page.et_pb_slider .et_pb_container{
		margin: 0;
	}
	.et_pb_module.custom-slides,
	.et_pb_module.custom-slides .et_pb_slides,
	.et_pb_module.custom-slides .et_pb_slides .et_pb_slide{
		height: 100%;
	}
	.et_pb_column.et_pb_column_1_2.custom-col1-steel{
		border-right: 10px solid #000000;
		margin-right: 0;
		padding-right: 3%;
		width: 50.5%;
	}
	.et_pb_column.et_pb_column_1_2.custom-col2-steel{
		padding-left: 3%;
	}
	.et_pb_gutters2 .services-cols .et_pb_column_1_3, .et_pb_gutters2.et_pb_row.services-cols .et_pb_column_1_3{
		width: 31.7777%;
		margin-right: 2.3%;
	}
	.et_pb_module.latest-news-layout .et_pb_ajax_pagination_container,
	.et_pb_module.latest-news-layout div:first-child{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		direction: ltr;
	}
	.et_pb_module.latest-news-layout article{
		width: 31.333%;
		float: left;
		margin-right: 3%;
		box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 1;
		order: 1;
	}

}
@media screen and (max-width: 980px){
	#main-header{
		padding: 10px 0;
	}
	#main-header .container{
		width: 90%;
	}
	.et_header_style_left #logo{
		max-width: 200px;
		max-height: initial;
	}
	.et_header_style_left .logo_container{
		top: -4px;
	}
	.et_pb_column.et_pb_column_1_2.custom-col1-steel{
		border-bottom: 10px solid #000000;
		padding-bottom: 40px;
	}
	span#et-info-phone {
    	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
	}
	#gform_fields_3 li:last-child.gfmc-column{
		width: calc(100% - 16px) !important;
		margin-top: 0;
		margin-bottom: 21px;
	}
	#gform_fields_3 li:first-child.gfmc-column {
		width: 100% !important;
	}
	.footer-widget:nth-child(n){
		width: 100% !important;
	}
	.et-social-icons li{
		margin-left: 15px;
		margin-right: 15px;
	}
	#footer-widgets .footer-widget .fwidget{
		width: 100%;
		text-align: center;
	}
	#footer-widgets .footer-widget .fwidget #gform_wrapper_5 .gform_footer.top_label{
		text-align: center;
	}
	#footer-widgets .footer-widget:last-child a.et_pb_button{
		margin: 10px auto;
	}
	#footer-widgets .footer-widget:nth-child(2){
		margin-bottom: 7.5% !important;
	}
	.bottom-nav li{
		padding-right: 25px;
		padding-left: 25px;
		margin-bottom: 10px;
	}
	.et_header_style_left .logo_container{
		width: auto;
	}
	#footer-bottom{
		background: none;
		background-size: cover;
		background-image: linear-gradient(180deg,rgba(0, 0, 0, 0.4) 0%,rgba(0, 0, 0, 0.4) 100%),url(/wp-content/uploads/2020/07/steel-bg-min.jpg);
	}

}

@media screen and (max-width: 640px){
	#gform_fields_3 li:last-child.gfmc-column{
		width: 100% !important;
	}
	#gform_wrapper_3.gform_wrapper .top_label li#field_3_12,
	#gform_wrapper_3.gform_wrapper .top_label li#field_3_13{
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding-right: 16px;
		float: none;
	}
	#gform_fields_3 .gfmc-column ul li#field_3_8 p{
		padding: 0;
	}
	.bottom-nav li{
		display: block;
	}
	.et_pb_module.feed-back-form #gform_wrapper_10 ul li#field_10_20{
		width: 100%;
	}
}
@media screen and (max-width: 590px){
	.et_pb_module.banner-top-page .et_pb_slide_description .et_pb_slide_content .et_pb_button:last-child{
		margin-top: 10px;
	}
}
@media screen and (max-width: 767px){
	.et_pb_module.custom-slide-con .et_pb_slides .et_pb_slide .et_pb_container{
		height: auto !important;
	}
	.et_pb_module.custom-slide-con .et_pb_slides .et_pb_slider_container_inner{
		padding-top: 50px;
		padding-bottom: 100px;
	}
	.et_pb_module.services-testimonial.custom-slide-con .et_pb_slides .et_pb_slider_container_inner{
		padding-top: 20px;
		padding-bottom: 50px;
	}
}
@media screen and (max-width: 500px){
	body:not(.home) .et_pb_text_0 .et_pb_text_inner h1,
	.et_pb_module.banner-top-page .et_pb_slide_description h1{
		font-size: calc(30px + (55 - 30) * ((100vw - 320px) / (1920 - 320))) !important;
	}
	
	body:not(.home):not(.page-id-29393)  .et_pb_text_0 .et_pb_text_inner h2{
		font-size: calc(40px + (55 - 40) * ((100vw - 320px) / (1920 - 320))) !important;
	}
	
	.et_header_style_left #et-top-navigation {
		padding-left: 0 !important;
	}
}
